@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@500;700&display=swap");
.salar {
  width: 100%;
  height: 100%;
}

.water {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: -100%;
  right: -100%;
  margin: auto;
  width: 100%;
  height: 60%;
  background: linear-gradient(rgba(117, 214, 255, 0.5), #edf6f6);
  z-index: 99;
  overflow: hidden;
  box-shadow: inset 0 0 5rem 0 rgba(49, 56, 63, 0.5);
}
.water:before, .water:after, .water i {
  width: 80rem;
  height: 3rem;
  border-radius: 50%;
  opacity: 0.2;
  right: 0;
  margin: auto;
  transform: scaleX(1) scaleY(0);
  top: -1.5rem;
  border: 0.5rem solid #fff;
  box-shadow: 0 0 1rem 0.5rem #76b1b9, inset 0 0 1rem 1rem #76b1b9, inset 0 0 1rem #fff;
}
.water:before {
  animation: waves 6s ease-in-out infinite;
}
.water:after {
  animation: waves 8s 2s ease-in-out infinite;
}

.water > i {
  animation: waves 3s 0.25s ease-out;
}

.salar__dakar {
  animation: dune-movement 7s infinite linear;
  width: 200px;
  height: 200px;
  overflow: visible;
  top: 40%;
  left: 100%;
  margin-left: 40px;
  z-index: 99;
}
.salar__dakar__logo {
  border-radius: 20px;
  position: relative;
  height: 220px;
  top: -40px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 100;
  -webkit-clip-path: polygon(35% 34%, 41% 20%, 53% 16%, 66% 26%, 68% 49%, 89% 72%, 95% 99%, 3% 99%, 10% 69%, 31% 55%);
          clip-path: polygon(35% 34%, 41% 20%, 53% 16%, 66% 26%, 68% 49%, 89% 72%, 95% 99%, 3% 99%, 10% 69%, 31% 55%);
  background: white;
}
.salar__dakar__logo svg {
  top: 5px;
  width: 90%;
}
.salar__dakar__cuadro {
  width: 220px;
  border-radius: 18px 18px 0 0;
  height: 70px;
  background: #fff;
  position: absolute;
  top: 89%;
  left: -10px;
}
.salar__dakar__cuadro::after, .salar__dakar__cuadro::before {
  width: 22px;
  height: 20px;
  left: 8%;
  transform: translate(-50%, 0);
  border-radius: 40px;
  background: #fff;
  z-index: 99;
  top: -10px;
  color: transparent;
  content: ".";
}
.salar__dakar__cuadro::before {
  left: 90%;
  z-index: 99;
}
.salar__dakar__bolivia {
  letter-spacing: 2px;
  top: 85%;
  font-size: 50px;
  font-weight: bold;
  font-family: "Kanit", sans-serif;
  background: linear-gradient(to bottom, red, orange, green);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  z-index: 100;
}
.salar__dakar__bolivia::before {
  width: 110%;
  height: 25px;
  border-radius: 15px;
  background: #fff;
  top: 80%;
  left: -7%;
  box-shadow: -2px 30px 30px 0px rgba(84, 76, 76, 0.75);
  z-index: 99;
}
.salar__dune {
  width: 100%;
  position: relative;
  background: blue;
  top: 70%;
  z-index: 100;
  animation: dune-movement 10s infinite linear;
}
.salar__dune__1 {
  position: absolute;
  width: 200px;
  height: 100px;
  overflow: hidden;
  top: 50px;
  left: 100%;
}
.salar__dune__1 div {
  background-color: #f6f6f6;
  border: 1px solid;
  border-color: #b4eaff;
  width: 150px;
  height: 150px;
  top: 25px;
  left: 25px;
  transform: rotate(45deg);
  position: relative;
  border-radius: 20px;
}
.salar__dune__2 {
  position: absolute;
  width: 200px;
  height: 100px;
  overflow: hidden;
  top: -120px;
  left: 157%;
}
.salar__dune__2 div {
  background-color: #f6f6f6;
  border: 1px solid;
  border-color: #b4eaff;
  width: 150px;
  height: 150px;
  top: 25px;
  left: 25px;
  transform: rotate(45deg);
  position: relative;
  border-radius: 20px;
}
.salar__dune__3 {
  position: absolute;
  width: 200px;
  height: 100px;
  overflow: hidden;
  top: -100px;
  left: 160%;
}
.salar__dune__3 div {
  background-color: #f6f6f6;
  border: 1px solid;
  border-color: #b4eaff;
  width: 150px;
  height: 150px;
  top: 25px;
  left: 25px;
  transform: rotate(45deg);
  position: relative;
  border-radius: 20px;
}
.salar__dune__4 {
  position: absolute;
  width: 200px;
  height: 100px;
  overflow: hidden;
  top: -190px;
  left: 90%;
}
.salar__dune__4 div {
  background-color: #f6f6f6;
  border: 1px solid;
  border-color: #b4eaff;
  width: 150px;
  height: 150px;
  top: 25px;
  left: 25px;
  transform: rotate(45deg);
  position: relative;
  border-radius: 20px;
}
.salar__dune__5 {
  position: absolute;
  width: 200px;
  height: 100px;
  overflow: hidden;
  top: -5px;
  left: 130%;
}
.salar__dune__5 div {
  background-color: #f6f6f6;
  border: 1px solid;
  border-color: #b4eaff;
  width: 150px;
  height: 150px;
  top: 25px;
  left: 25px;
  transform: rotate(45deg);
  position: relative;
  border-radius: 20px;
}
.salar__dune__6 {
  position: absolute;
  width: 200px;
  height: 100px;
  overflow: hidden;
  top: -50px;
  left: 155%;
}
.salar__dune__6 div {
  background-color: #f6f6f6;
  border: 1px solid;
  border-color: #b4eaff;
  width: 150px;
  height: 150px;
  top: 25px;
  left: 25px;
  transform: rotate(45deg);
  position: relative;
  border-radius: 20px;
}

@keyframes dune-movement {
  100% {
    transform: translateX(-170vw);
  }
}
@keyframes waves {
  100% {
    transform: scaleX(1.5) scaleY(7);
    opacity: 0;
  }
}/*# sourceMappingURL=salar-ground.css.map */